<!DOCTYPE HTML SYSTEM>
<!-- Generated by Lisaac shorter / html style -->
<html>
<head>
<title>
Lisaac prototype interface
</title>
</head>
<body BGCOLOR="#FFFFFF">

 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
<br><br><strong><font color="#A020F0">Section</font></strong> <strong><font color="#A020F0">Header</font></strong>
  
  <br><br><strong><font color="#FF0000">&nbsp &nbsp +</font></strong> <strong><font color="#0000FF">name</font></strong> := <a href="SIMPLE_DICTIONARY.html"><font color="#008000">SIMPLE_DICTIONARY</font></a>[<font color="#008000">V</font>, <font color="#008000">K</font>];
  
  <br><font FACE="Sans-serif" color="#000000"><B> Basic dictionaries (assymmetry value / key)</B></font>
  <br><font FACE="Sans-serif" color="#000000"><B> (class akin to DOUBLE_DICTIONARY)</B></font>

<br><br><strong><font color="#A020F0">Section</font></strong> <strong><font color="#A020F0">Inherit</font></strong>
  
  <br><br><strong><font color="#FF0000">&nbsp &nbsp +</font></strong> <strong><font color="#0000FF">parent_dictionary</font></strong>:<strong><font color="#A020F0">Expanded</font></strong> <a href="DICTIONARY.html"><font color="#008000">DICTIONARY</font></a>[<font color="#008000">V</font>,<font color="#008000">K</font>];
</body>
</html>

